1 Reply Latest reply on Jul 14, 2013 9:11 PM by pwillener

    I have version 11.800.94.

    Kenneth Dale

      I thought this was the latest version, but it tells me to install the newest version when I'm watching a video.  I try to install it but it tells me there's been an error.  Help!